Tuesday, May 12, 2020
yunohost@conference.lightwitch.org
May
Mon Tue Wed Thu Fri Sat Sun
        1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30 31
             
YunoHost support room | Don't ask to ask, just ask ! | Be patient and stay polite with everybody (this is a free software project ran by volunteers) | No answer? Post on the forum: https://forum.yunohost.org | This room is mirrored via Echo1 | Donate: https://liberapay.com/YunoHost

[04:13:56] <irc> <normandc> Hello/bonjour, I'd like to confirm that Yunohost cannot be installed on a LIME2 with ARMbian buster/bionic at this time. Thanks!
[04:15:01] <irc> <normandc> et en français: j'aimerais confirmer que Yunohost ne peut pas être installé sur un LIME2 avec la dernière version supportée de ARMbian, soit buster/bionic... Merci!
[05:15:34] <irc> <tituspijean:pijean.ovh> @normandc : Yunohost n'est pas encore compatible avec buster. Par contre, je suppose que si tu installes Debian Stretch sur ton LIME2, ça devrait être OK.
[05:42:21] <irc> <pierre0412> bonjour o/
[09:21:32] <irc> <doume:matrix.ds-guiraud.fr> Bonjour, j'ai un soucis avec la place que prenne les log : `/dev/zram0 49M 48M 0 100% /var/log` alors que sur la racine j'ai encore de la place : `/dev/mmcblk0p1 15G 6,9G 7,3G 49% /`
[09:22:21] <irc> <doume:matrix.ds-guiraud.fr> y a t'il un moyen de forcer leur rotation, ou à défaut d'agrandir la partition ? (50Mo ça me semble un peu juste)
Je suis sur un NanoPi M4 avec une installation via le script
[09:26:03] <irc> <doume:matrix.ds-guiraud.fr> ce que je ne comprend pas par contre c'est que si je fait : `sudo du -ch /var/log` j'obtiens : `8,7M /var/log 8,7M total`
[09:28:22] <irc> <doume:matrix.ds-guiraud.fr> visiblement c'est de ce problème de place que vient l'erreur qui me bloque toute les opération : `IOError: [Errno 28] No space left on device`
[09:49:50] <irc> <doume:matrix.ds-guiraud.fr> Bon finalement, un reboot plus tard : `/dev/zram0 49M 2,8M 43M 7% /var/log` mais je comprend toujours pas pourquoi
[09:50:00] <irc> <doume:matrix.ds-guiraud.fr> (je suis sur une base Armbian + script d'install ynuhost
[10:22:56] <irc> <doume:matrix.ds-guiraud.fr> ### Bug report : update calibreweb
https://paste.yunohost.org/raw/ugoqewojem
[10:27:20] <irc> <doume:matrix.ds-guiraud.fr> github bug report : https://github.com/YunoHost-Apps/calibreweb_ynh/issues/38
[12:00:30] <irc> <normandc> @tituspijean:pijean.ovh Merci, dommage.
[14:09:26] <irc> <kitcat> Bonjour, j'ai créé un domaine & un user en noho.st par contre j'ai aucune tuile dans l'interface utilisateur et il y a des erreurs dans postfix
[14:09:30] <irc> <kitcat> https://paste.yunohost.org/wiyowocopu
[14:10:25] <irc> <kitcat> et quand je clique sur "Upload" du mail.err ça créer un paste du mail.log...
[14:10:45] <irc> <kitcat> j'ai fait ça sur une fresh installation "YunoHost 3.7.1.3 (stable).
[14:10:50] <irc> <kitcat> "
[14:13:47] <irc> <kitcat> ShouldI write in english ?
[14:18:05] <irc> <kitcat> https://paste.yunohost.org/ofaradoxit
[14:20:16] <irc> <kitcat> J'ai un message d'erreur dans les check monitoring mais il me semble incohérent aussi
[14:20:18] <irc> <kitcat> nc -v h4k.noho.st 25
[14:20:20] <irc> <kitcat> DNS fwd/rev mismatch: h4k.noho.st != ec2-15-236-146-205.eu-west-3.compute.amazonaws.com
[14:20:23] <irc> <kitcat> h4k.noho.st [15.236.146.205] 25 (smtp) open
[14:20:25] <irc> <kitcat> 220 h4k.noho.st Service ready
[14:20:29] <irc> <kitcat> ^C
[14:20:30] <irc> <kitcat> nc -v h4k.noho.st 25
[14:20:32] <irc> <kitcat> DNS fwd/rev mismatch: h4k.noho.st != ec2-15-236-146-205.eu-west-3.compute.amazonaws.com
[14:20:37] <irc> <kitcat> h4k.noho.st [15.236.146.205] 25 (smtp) open
[14:20:40] <irc> <kitcat> 220 h4k.noho.st Service ready
[14:20:40] <irc> <kitcat> ^C
[14:20:46] <irc> <kitcat> port 25 access
[14:20:49] <irc> <kitcat> Outbound e-mail (SMTP port 25) seems to be blocked by your network
[14:20:52] <irc> <kitcat> MX record
[14:20:54] <irc> <kitcat> <DNS IN MX rdata: 5 h4k.noho.st.>
[14:21:13] <irc> <Aleks_> bon, un truc à la fois ...
[14:21:27] <irc> <Aleks_> "j'ai aucune tuile dans l'interface utilisateur" <<< mais du coup, tu as installé une app ou bien ?
[14:21:52] <irc> <kitcat> c'est pas inclu de base le webmaiil ?
[14:22:03] <irc> <kitcat> j'ai pas trouvé d'appli associée
[14:22:17] <irc> <Aleks_> non de base y'a aucune app installé, c'est à toi d'aller dans Applications > Install et choisir l'app que tu veux
[14:22:24] <irc> <Aleks_> pour les webmail il y a Rainloop et Roundcube
[14:23:24] <irc> <kitcat> ook
[14:23:42] <irc> <kitcat> en tapant webmail ou mail dans la recherche aucun des deux ne remontait
[14:23:59] <irc> <Aleks_> yep car malheureusement ça cherche uniquement dans le nom pour le moment :s
[14:25:05] <irc> <kitcat> et les deux sont en "waiting adoption" c'est étrange non ?
[14:25:13] <irc> <Aleks_> mouarf...
[14:25:26] <irc> <Aleks_> c'est juste qu'on cherche des gens pour s'en occuper, mais t'en préoccupe pas trop
[14:26:12] <irc> <kitcat> ok then
[14:27:16] <irc> <Aleks_> "il y a des erreurs dans postfix " << tu penses à quoi exactement ? dans le log il y a effectivement des erreurs mais rien qui semble empecher le bon fonctionnement (une fois n'est pas coutume, l'adminsys c'est l'enfer et il faut savoir dystinguer les vraies erreurs des fausses erreurs...)
[14:27:17] <irc> <kitcat> merci pour l'aide en tout cas; je pensais que le webmail faisait partie des éléments de base (vu qu'il y a la partie serveur)
[14:28:30] <irc> <kitcat> ces logs là : https://pastebin.com/PhpCUPz2
[14:28:47] <irc> <kitcat> généré lors de l'installation; c'est probablement normal du coup ?
[14:28:51] <irc> <Aleks_> yep c'est un peu la différence entre acheter un appart meublé / non meublé ... tu peux te dire que de toute façon va y'avoir un microonde mais certaines personnes ont pas forcément envie d'avoir un microonde préinstallé dans l'appart...
[14:29:25] <irc> <Aleks_> c'est chelou mais bon, ça me surprends pas outre mesure, si ça empêche pas le bon fonctionnement de postfix c'est ptete ok
[14:29:52] <irc> <kitcat> Après ya le bug du bouton upload du coup
[14:30:00] <irc> <Aleks_> des fois tu peux avoir des programmes qui essayent de lire une info d'un fichier mais en fait savent très bien se debrouiller si le fichier existe pas, mais génère quand meme une erreur
[14:31:03] <irc> <kitcat> et c'est étrange aussi le check monitoring qui remonte ça après une fresh install : "port 25 access
[14:31:06] <irc> <kitcat> Outbound e-mail (SMTP port 25) seems to be blocked by your network"
[14:31:25] <irc> <Aleks_> ça c'est surement du à ton réseau
[14:32:00] <irc> <Aleks_> c'est un problème extérieur à Yunohost, donc c'est à toi de voir si tu peux débloquer le port 25 sortant sur ton routeur ou ton VPS
[14:36:26] <irc> <kitcat> Aleks_, en effet AWS bloque se port par défaut ..
[15:29:42] <irc> <polaris> Bonjour j'essais d'installez un serveur MC Spigot et ça ne marche pas
[15:31:23] <irc> <kitcat> Aleks_, pourquoi ya un serveur DNS qui tourne par défaut ? J'ai pas trouvé d'information à ce sujet sur la doc
[15:32:08] <irc> <Aleks_> tu parles de DNSmasq ?
[15:32:32] <irc> <kitcat> yes
[15:33:15] <irc> <Aleks_> c'est surtout un résolveur / cache DNS plus qu'un serveur DNS, et il est là pour plein de raisons techniques, parmis lesquelles 1) le fait qu'il faut toujours qu'un domaine local soit résolu sinon t'as des soucis, et 2) pouvoir avoir + que 2 résolveurs DNS
[15:33:57] <irc> <kitcat> ok mais du coup est-ce nécessaire qu'il soit en listen * ? et pas juste localhost ?
[15:34:14] <irc> <Aleks_> oui et non
[15:34:49] <irc> <Aleks_> il y a des gens qui configurent dnsmasq pour l'utiliser comme proxy/cache DNS sur leur réseau local, mais dans l'absolu oui, il faudrait que par défaut il écoute sur localhost
[15:36:04] <irc> <Aleks_> tu peux aussi ne pas exposer le port 53 dans le firewall
[15:36:38] <irc> <kitcat> yes
[15:36:49] <irc> <kitcat> ça serait mieux comme options pas défaut non ? (déploiement VPS)
[15:39:56] <irc> <kitcat> et du coup l'installation de "metronome" en tant que service c'est pour un soucis de bon fonctionnement ou on aurait pu en faire une application ? C'est désactivable sans répercution ?
[15:40:18] <irc> <kitcat> *répercussions
[15:44:35] <irc> <Aleks_> oui c'est désactivable
[15:45:52] <irc> <Aleks_> si tu veux venir aider à ce que ce soit par défaut sur les nouvelles install, y'a déjà des issues ouvertes pour ces sujets parmis les 12476 autres ;)
[15:46:21] <irc> <kitcat> oook je vois ^^
[15:49:46] <irc> <kitcat> "il faut toujours qu'un domaine local soit résolu sinon t'as des soucis" c'est noté/documenté quelque part ceci ?
[15:50:21] <irc> <Aleks_> non
[15:51:32] <irc> <Aleks_> si tu veux tu peux désactiver dnsmasq, faire "nscd -i hosts", puis "sudo ls" et tu vas voir sudo qui râle parce qu'il arrive pas à résoudre genre le domaine principal ou un truc du genre
[15:52:24] <irc> <kitcat> okay
[15:52:43] <irc> <kitcat> merci pour les infos !
[16:09:00] <irc> <doume:matrix.ds-guiraud.fr> ### Bug upgrade Nextcloud app
When I upgrade Nextcloud by cli command, it add a new source list, but in the wrong way so the upgrade fail
[16:10:18] <irc> http://im.yunohost.org/paste/c1384572-6c73-4064-8b70-20d01b40d316
[16:11:41] <irc> <doume:matrix.ds-guiraud.fr> I think it should be `deb https://packages.sury.org/php/ stretch main`
[16:12:36] <irc> <doume:matrix.ds-guiraud.fr> Log repport : https://paste.yunohost.org/raw/mayorahola
[16:17:43] <irc> <Aleks_> WARNING - _common.sh: ligne 645: lsb_release : commande introuvable
[16:17:46] <irc> <Aleks_> hm
[16:21:41] <irc> <Aleks_> doume : indeed, but that's in fact triggered by the fact that lsb_release ain't installed on your system...
[16:23:12] <irc> <Aleks_> to be fixed in 3.8 ... https://github.com/YunoHost/yunohost/commit/3bd6a7aa2983f19237939ade661ebee1780461ed
[16:23:23] <irc> <doume:matrix.ds-guiraud.fr> I install Yunohost on Armbian, I already have `lsb_release`. But apparenlty [github issue #280](https://github.com/YunoHost-Apps/nextcloud_ynh/issues/280) I need to install `lsb-compat` I just did it, remove the `extra_php_version.list`
[16:23:41] <irc> <Aleks_> uh?
[16:23:51] <irc> <doume:matrix.ds-guiraud.fr> and restart the upgrade prosess, will see
[16:24:15] <irc> <Aleks_> I don't understand why this thing about lsb-compat :|
[16:24:46] <irc> <Aleks_> if you do have lsb_release installed, why would it complain that the command doesnt exists ?
[16:24:54] <irc> <doume:matrix.ds-guiraud.fr> I don't know; cf : https://github.com/YunoHost-Apps/nextcloud_ynh/issues/280#issuecomment-606822479
[16:26:20] <irc> <Aleks_> to me that comment is just misleading
[16:26:46] <irc> <Aleks_> and that package lsb-compat is confusing as hell ... it installs stuff for printers and pdf, wtf ?
[16:30:02] <irc> <doume:matrix.ds-guiraud.fr> Yep, It change nothing to install
[16:36:13] <irc> http://im.yunohost.org/paste/0e610f64-df94-4bb2-8841-da32039c6730
[16:36:24] <irc> <doume:matrix.ds-guiraud.fr> wtf !!
[16:36:55] <irc> <Aleks_> et si tu es en root, est-ce que la commande marche ?
[16:37:08] <irc> <Aleks_> (tu peux passer root avec "sudo su")
[16:37:12] <irc> <Aleks_> (ou sudo -i)
[16:38:23] <irc> http://im.yunohost.org/paste/2b4cae06-d8ed-468e-a306-4499f83b9c5c
[16:39:09] <irc> <Aleks_> et si tu fais explicitement: /usr/bin/lsb_release -a
[16:39:54] <irc> <doume:matrix.ds-guiraud.fr> ```
root@domus:~# /usr/bin/lsb_release -a
bash: /usr/bin/lsb_release: Aucun fichier ou dossier de ce type
```
[16:39:59] <irc> <Aleks_> dpkg --listfiles lsb-release
[16:40:12] <irc> <Aleks_> ou plutot: dpkg --listfiles lsb-release | grep bin
[16:40:36] <irc> <Aleks_> et: dpkg --list | grep lsb-release
[16:41:18] <irc> http://im.yunohost.org/paste/bb5e1802-d5a4-4035-aad6-4f5cd8b10670
[16:41:57] <irc> http://im.yunohost.org/paste/dd486cda-468a-4d67-84aa-309d3c6f1e25
[16:42:36] <irc> <Aleks_> mouaip bon le lsb-release de armbian ne shippe pas lsb_release -_-
[16:42:51] <irc> <Aleks_> du coup si tu peux regarder la version du paquet correspondant c'est cool ... avec: dpkg --list | grep lsb-release
[16:48:25] <irc> <doume:matrix.ds-guiraud.fr> Yep c'est pas top : `lsb-release 9.20161125`
[16:48:53] <irc> <Aleks_> beh wtf j'ai la même version chez moi -_-
[16:49:02] <irc> <Aleks_> tu peux faire un "apt-cache policy lsb-release" ?
[16:49:31] <irc> <doume:matrix.ds-guiraud.fr> j'ai `Armbian stretch with Linux 4.14.174-odroidxu4`
[16:50:13] <irc> <doume:matrix.ds-guiraud.fr> sur un autre ordi Nanopi M4 j'ai `Armbian Linux 4.4.192-rk3399` et lsb_release fonctionne
[16:50:24] <irc> <Aleks_> é_è
[16:52:50] <irc> <doume:matrix.ds-guiraud.fr> je vais peu être tenté la ré-install du paquet, mais j'ai un peu peur que ça casse tout
[16:53:12] <irc> <taziden> idem ici, j'ai bien lsb_release
[16:53:32] <irc> <Aleks_> doume : ca résoudra pas le soucis, c'est le paquet qui shippe pas lsb_release pour une raison chelou ...
[16:53:45] <irc> <Aleks_> regarde "apt-cache policy lsb-release" ...
[16:54:21] <irc> <taziden> Aleks_: sur une armbian stretch ou buster ?
[16:54:23] <irc> http://im.yunohost.org/paste/f3cdf55e-196a-4523-bec0-bf056a36811b
[16:54:35] <irc> <Aleks_> aucune idée, sur la machine de doume ...
[16:54:40] <irc> <taziden> j'ai comme doume
[16:54:54] <irc> <Aleks_> mais doume n'a *pas* de lsb_release ?
[16:55:03] <irc> <taziden> oO
[16:55:17] <irc> <Aleks_> bon du coup c'est bien le paquet debian vanilla...
[16:55:20] <irc> <taziden> apt reinstall lsb-release
[16:55:27] <irc> <Aleks_> mouaipe ...
[16:55:40] <irc> <taziden> pardon, aptitude reinstall lsb-release
[16:56:09] <irc> <taziden> https://packages.debian.org/search?suite=stretch&arch=armhf&mode=path&searchon=contents&keywords=lsb_release
[16:56:31] <irc> <Aleks_> apt install lsb-release --reinstall
[16:56:37] <irc> <Aleks_> aptitude est pas forcément installé...
[16:56:49] <irc> <taziden> hmmm "Remplacés par des fichiers du paquet linux-stretch-root-next-lime2 (5.98) déjà installé..."
[16:57:05] <irc> <taziden> armbian ferait des cochonneries …
[16:57:05] <irc> <Aleks_> gni
[16:57:15] <irc> <Aleks_> why -_-
[16:57:27] <irc> <doume:matrix.ds-guiraud.fr> je suis sur stretch puisque quand j'ai installer yunohost buster n'était pas pris en charger. Après c'est une version qui du coup n'est plus maintenue par Armbian
[16:57:49] <irc> <taziden> c'est quoi le matériel doume ?
[16:58:20] <irc> <taziden> ah, odroidxu4 ?
[16:58:25] <irc> <Alekswag:matrix.org> Doumé : tu devrais venir sur #freenode_#yunohost:matrix.org
[17:00:18] <irc> <Aleks_> meh it's not even a complicated file
[17:00:31] <irc> <Aleks_> if you cat the content, it's a simple python script
[17:00:37] <irc> <Aleks_> why would they overwrite it or worse delete it
[17:00:42] <irc> <Aleks_> -_-
[17:01:17] <irc> <taziden> Aleks_: très bonne question
[17:01:58] <irc> <Aleks_> do you have /usr/lib/python2.7/dist-packages/lsb_release.py ?
[17:02:11] <irc> <Aleks_> or /usr/share/pyshared/lsb_release.py ?
[17:02:38] <irc> <taziden> https://github.com/armbian/config/blob/dce8f6ea31e6f3dd9c4e01f6deda39c4aedbb2b4/debian-config-functions#L38 lol
[17:03:00] <irc> <Aleks_> ?
[17:03:17] <irc> <doume:matrix.ds-guiraud.fr> > <@Alekswag:matrix.org> Doumé : tu devrais venir sur #freenode_#yunohost:matrix.org

a ça y es ça à fonctionner pour rejoindre le salon à la 3ème tentative. Je suis sur mon propre homserver matrix, j'ai peu être mal config un truc pour qu'il galère autant
[17:04:00] <irc> <Aleks_> taziden: ils ont leur propre lsb_release ... qui n'existe pas ? ~.~
[17:04:05] <irc> <Doum[m]> rien Aleks_ j'ai changer de salon sur Matrix/Riot
[17:04:09] <irc> <taziden> j'arrive bien à reproduire le truc, ouep
[17:04:09] <irc> <Aleks_> cool
[17:04:52] <irc> <taziden> Aleks_: oui, on dirait … là je viens d'installer la dernière version du paquet linux-stretch-… fourni par armbian et ça m'a supprimé lsb_release
[17:05:11] <irc> <Aleks_> what the actual fuck
[17:05:13] <irc> <Doum[m]> c'est bon après un `root@domus:~# aptitude reinstall lsb-release` j'ai lsb_release fonctionnel
[17:05:17] <irc> <Doum[m]> sent a long message: < https://matrix.org/_matrix/media/r0/download/matrix.org/LmDfDbRsNEWBCorzDVdnWmyU >
[17:06:17] <irc> <taziden> et si je réinstalle lsb-release, je le retrouve, voilà, comme doume
[17:06:33] <irc> <taziden> conclusion : armbian fait du caca
[17:07:04] <irc> <taziden> le commit que j'ai indiqué n'est pas directement lié
[17:07:26] <irc> <Doum[m]> sent a long message: < https://matrix.org/_matrix/media/r0/download/matrix.org/nQJhjcCURHPaGDPgPqXlATpa >
[17:09:02] <irc> <Aleks_> fuck that shit wtf
[17:09:17] <irc> <Aleks_> "hurr durr we have our own lsb release that doesnt use python herp derp"
[17:09:18] <irc> <Aleks_> who gives a shit
[17:10:37] <irc> <Aleks_> https://armbian.atlassian.net/browse/AR-50
[17:11:51] <irc> <Aleks_> zzzz can't find the commit where they ship their own shit
[17:12:38] <irc> <Aleks_> i don't understand like if you're concerne about the dependency to python then just use a cat|grep instead of creating stupid conflict with existing standard packages ~.~
[17:13:26] <irc> <taziden> yep, i don't get it either
[17:14:23] <irc> <Aleks_> taziden: là tu reproduis encore le soucis ? si tu reinstalle le paquet linux-stretch-root-machin ?
[17:17:16] <irc> <Aleks_> taziden: if you're able to reproduce it, can you try to see if "dpkg --verify lsb-release" complais ?
[17:17:21] <irc> <Aleks_> complains*
[17:18:09] <irc> <taziden> ⏳
[17:18:37] <irc> <taziden> je viens d'inspecter le paquet, rien n'explique ce comportement … je tente de reproduire
[17:18:51] <irc> <taziden> c'est possiblement dans le postrm du paquet précédent aussi
[17:19:07] <irc> <Aleks_> ♡
[17:21:48] <irc> <taziden> je ne reproduis pas, je pense que c'était dans le paquet précédent
[17:23:28] <irc> <Doum[m]> Anyway thanks for all the help 🙏🏻 ☺☺ upgrade ongoing
[17:25:53] <irc> <taziden> (et impossible de retrouver le paquet 5.98 sur le net … #conspiracy)
[17:26:02] <irc> <Aleks_> :|
[17:28:18] <irc> <Aleks_> jcrois qu'un jour j'vais entrer en berserk et ajouter un "dpkg --verify" de yunohost et toutes ses deps
[17:52:35] <irc> <Doum[m]> ### Bug upgrade Nextcloud : le retour ...
[17:52:35] <irc> <Doum[m]> Caramba encore raté !! .... https://paste.yunohost.org/raw/vazuqecofi
[17:52:36] <irc> <Doum[m]> I don't undertant the log
[17:53:48] <irc> <Aleks_> looks like some internal error in nextcloud ~.~
[17:53:53] <irc> <Aleks_> TypeError: Argument 1 passed to Symfony\Component\Console\Helper\ProgressBar::advance() must be of the type int, string given, called in /var/www/nextcloud/core/Command/Upgrade.php on line 147 and defined in /var/www/nextcloud/3rdparty/symfony/console/Helper/ProgressBar.php:269
[17:53:56] <irc> <Aleks_> about displaying a stupid progress bar ..
[17:59:20] <irc> <Doum[m]> I restart the update with `sudo yunohost app upgrade nextcloud`
[18:00:09] <irc> <Doum[m]> ⏳⏳
[18:38:40] <irc> <Doum[m]> sent a long message: < https://matrix.org/_matrix/media/r0/download/matrix.org/CXhaqhGiuEoaJUoArhWROIlW >
[19:44:03] <gabriel.skazki> J'ai fais marcher l'audio vidéo sur metronome + conversation + coturn mais je ne sais faire les changements pour que tout les utilisateurs de yunohost en profite. Est ce que ça interesse du monde ?
[19:49:15] <irc> <Aleks_> gabriel : oui
[19:49:34] <irc> <Aleks_> a mon avis deja documenter comment tu as fait sur une issues sur https://github.com/yunohost/issues serait cool
[19:50:03] <gabriel.skazki> OK je vais ouvrir un issue
[19:51:12] <gabriel.skazki> D'autre part avec une installe de base de yunohost + conversation est ce que vous arrivez a faire fonctionner le muc_mam
[19:51:35] <gabriel.skazki> J'ai du modifier le code de metronome un peu a la barbare
[19:52:13] <gabriel.skazki> Pour ça je vais voir avec le dev de metronome
[19:53:53] <irc> <Aleks_> gabriel : y'a eu des avancé sur le sujet, a voir si c'est pas deja present dans la 3.14 (a moins que ce soit celle que tu ai utilisé)
[19:56:09] <gabriel.skazki> Non je suis sur la 13, mais ça a l'air d'être un problème de conf l'attribut logging sur l'objet room._data est a false
[19:57:12] <gabriel.skazki> Il y a certainement une façon de faire pour le passer a true mais je l'ai forcer directement dans le code et j'ai le comportement souhaité
[20:21:21] <gabriel.skazki> https://github.com/YunoHost/issues/issues/1607